[KBA-78737] Unable to add Mercury EP devices under the unit peripherals - Security Center 5.7 GA - 5.7 SR1

series
Security Center 5.7 GA - 5.7 SR1
revised_modified
2018-02-27

[KBA-78737] Unable to add Mercury EP devices under the unit peripherals

This article explains why a user might not be able to add Mercury EP devices under the Synergis™ Cloud Link unit connected to a SaaS Access Manager.

Summary

This article explains why a user might not be able to add Mercury EP devices under the Synergis™ Cloud Link unit connected to a SaaS Access Manager.

Symptoms

When you try to add a Mercury EP device under the Synergis™ Cloud Link peripherals you will get and error message like the following:

However, you will be able to delete or add all other units from the hardware tab correctly.

Cause

This is due to coding issues.

Status

This will be resolved in Security Center 5.7 SR2. The fix will be at the client workstation level. Therefore, all client workstations would require an upgrade. For more details, please contact the Genetec™ Technical Assistance Center.